/***************************************** 
 * Author: IU Office of Creative Services
 *
 * Navigation styles
 ****************************************/

/****************************************
 * Horizontal Navigation
 ****************************************/

#nav_horizontal {
	background: #ededed url(../img/nav/bg_horizontal.gif) no-repeat bottom left;
	margin: 0 0 18px 0;
	padding: 0 0 2px 0;
	width: 922px;
	font-weight:normal;
}
#nav_horizontal ul {
	border-top: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	border-left: 1px solid #d9d9d9;
	list-style: none;
	overflow: hidden;
	width: 920px;
}
#nav_horizontal li {
	float: left;
}
#nav_horizontal li a {
	background: #ededed;
	border-right: 1px solid #d9d9d9;
	display: block;
	padding: 10px 13px 9px 13px;
}
#nav_horizontal li a:hover {
	background: #fff;
}
#nav_horizontal li.active a { 
	background-color: #fff;
}

/****************************************
 * Vertical Navigation
 ****************************************/

#nav_vertical {
	background: url(../img/features/bg_box_sm.gif) no-repeat bottom left;
	margin: 0 0 11px 0;
	padding: 0 0 2px 0;
	width: 181px;
}
#nav_vertical ul {
	border-top: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	border-left: 1px solid #d9d9d9;
	list-style: none;
	width: 179px;
}
#nav_vertical li a {
	background: #ededed;
	border-bottom: 1px solid #fff;
	display: block;
	padding: 10px 13px;
	/* width: 153px; */
}
#nav_vertical ul li ul{
	position: absolute;
	left: -9999px;
	top: -9999px;
}
#nav_vertical ul li.active ul {
	position: static;
}

#nav_vertical li a:hover {
	background: #fff;
}
#nav_vertical li.active a { 
	background: #fff; 
}
#nav_vertical li.first a { 
	padding: 13px 13px 10px 13px;
}
#nav_vertical li.last a {
	border-bottom: none;
}

/* Level 1 Subnavigation */

#wrapper .subnav li a {
	background: #f1f1f1;
	border-bottom: 1px solid #d9d9d9;
}
#wrapper .subnav li a:hover {
	background-color: #fff;
}
#wrapper .subnav li.active a {
	background-color: #ededed;
}
#wrapper .subnav li.last a {
	border-bottom: none;
}

/* Level 2 Subnavigation */

#wrapper #nav_vertical li ul {
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #d9d9d9;
	border-left: none;
	padding: 12px 12px 10px 0;
	width: 167px;
}
#wrapper #nav_vertical li li a {
	background: url(../img/bullets/square_red.gif) no-repeat 13px 6px;
	border-bottom: none;
	padding: 4px 0 4px 29px;
	width: 150px;
}
#wrapper #nav_vertical li li a:hover {
	background: url(../img/bullets/square_red.gif) no-repeat 13px 6px;
	text-decoration: underline;
}

/* Level 3 Subnavigation */

#wrapper #nav_vertical li li ul {
	border-bottom: none;
	padding: 0;
}
#wrapper #nav_vertical li li li a {
	background: url(../img/bullets/arrow_red.gif) no-repeat 30px 8px;
	padding: 4px 0 4px 40px;
	width: 139px;
}
#wrapper #nav_vertical li li li a:hover {
	background: url(../img/bullets/arrow_red.gif) no-repeat 30px 8px;
}